footer {
  display: flex;
  justify-content: space-between;
  padding: 1em 0;
  border-top: 1px solid #666;

  a {
    color: #41addd;
  
    &:hover {
      color: #6cc0e5; //todo: use var
    }
  }
}
